.version.despre_en /* version checker */
{
	color: #0000F6;
	background-color: #88C33E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 361px;
	min-height: 482.77499999999964px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 19px;
	padding-top: 35px;
	padding-bottom: 45.225000000000364px;
}

#pu12389
{
	width: 0.01px;
}

#u12389
{
	z-index: 5;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u12393
{
	z-index: 6;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12393:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12390
{
	z-index: 7;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12392
{
	z-index: 8;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12391
{
	z-index: 9;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u12380
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u12380:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12378
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu12818-7
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 31px;
}

#u12818-7
{
	z-index: 11;
	width: 329px;
	min-height: 63px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u12818-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u12818-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u12818-5
{
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u12819
{
	z-index: 18;
	width: 330px;
	height: 1px;
	background-color: #ED3237;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#pu12394
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 19px;
}

#u12394
{
	z-index: 10;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 137px;
}

#u12816-18
{
	z-index: 19;
	width: 331px;
	min-height: 133px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u12816-2
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u12816-3
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u12816-5,#u12816-7,#u12816-9,#u12816-11,#u12816-13,#u12816-15
{
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u12816-16
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u12817
{
	z-index: 37;
	width: 330px;
	height: 1px;
	background-color: #ED3237;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1px;
}

#u12820-4
{
	z-index: 59;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-left: 10px;
	margin-top: 14px;
	position: relative;
}

#u12815
{
	z-index: 58;
	width: 330px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 10px;
	margin-top: 5px;
	position: relative;
}

#u12814-20
{
	z-index: 38;
	width: 331px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 10px;
	margin-top: 6px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

